Расширенный
База уязвимостей

Бюллетень по безопасности CVE-2008-4308

2 февраля 2021
Уровень опасности
Оценка CVSS
(AV:N/AC:H/Au:N/C:P/I:N/A:N)
Производитель ПО
Наименование ПО
Apache Tomcat (4.1.32, 4.1.34, 5.5.10, 5.5.20)
Описание
Уязвимость в ApacheTomcat
Как исправить
Чтобы исправить уязвимость, обновите свое программное обеспечение в соответствии с используемой платформой. Вся необходимая информация доступна здесь:
http://tomcat.apache.org
Ссылки